Hacking sky3ds 4.5

bartbass

New Member
OP
Newbie
Joined
Mar 25, 2015
Messages
4
Trophies
0
Age
27
XP
32
Country
Senegal
Hi guys,
Is it possible to play latest games using sky3ds on a 4.5? Currently have a working gateway but thinking of making the switch but somehow am enticed by the novelty of a 4.5 console. I apologize if it's a dumb question but it's been bugging me

Thanks.
 
D

Deleted-355425

Guest
You can only play games that do not require a firmware higher then 4.5,
 

LameNobody

Weighted Companion Cube Enthusiast
Member
Joined
Jan 23, 2015
Messages
466
Trophies
0
Location
127.0.0.1
XP
459
Country
Canada
Hi guys,
Is it possible to play latest games using sky3ds on a 4.5? Currently have a working gateway but thinking of making the switch but somehow am enticed by the novelty of a 4.5 console. I apologize if it's a dumb question but it's been bugging me

Thanks.


I personally don't see a reason to switch.. the button seems like a painful way to switch roms if you have lots
Gw has Emunand (so you can play online and use the eshop)
gw has region free (even for retail carts)
Gw has devmenu support


Sky3DS: All of the same features as a retail cart, roms must be same region as 3DS, so far there isn't an update function for it... so nobody knows if it'll be useless once blocked
 
D

Deleted User

Guest
Pretty much what everyone else said. Using Sky3DS on anything earlier than 9.2 is pointless. Since it emulates a gamecard, launching any ROM with a required System Menu over your 4.5 will prompt you to update before playing - no way around that.
 

You may also like...

General chit-chat
Help Users
    sombrerosonic @ sombrerosonic: Who's selling body pillows